<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Model;

/**
 *
 */
interface StockIdResolverInterface
{

    /**
     * @param $website
     * @return mixed
     */
    public function getStockIdByWebsite($website);

    /**
     * @param $store
     * @return mixed
     */
    public function getStockIdByStore($store);
}
